﻿

.soliloquy-item-1 .soliloquy-caption {
    bottom: 19%!important;
}


.soliloquy-item-2 .soliloquy-caption, .soliloquy-item-3 .soliloquy-caption {
    height: 100%!important;
}


.soliloquy-item-2 .soliloquy-caption-inside {
    display: inline-block!important;
    padding: 0px!important;
    width: 100%!important;
}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none!important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}


.h1 {
  
  font-size: 50px;
  font-size: 2.6315789474rem;
  line-height: 65px;
  line-height: 3.4210526316rem;
  font-family: 'LLCircularWeb-Book';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }


h1.h1, h1.h2, h1.h2_small, h1.h3, h1.h4, h1.h5 {
  color: #141414; }


h2.h1, h2.h2, h2.h2_small, h2.h3, h2.h4, h2.h5 {
  color: #141414; }


h3.h1, h3.h2, h3.h2_small, h3.h3, h3.h4, h3.h5 {
  color: #141414; }


h4.h1, h4.h2, h4.h2_small, h4.h3, h4.h4, h4.h5 {
  color: #141414; }


h5.h1, h5.h2, h5.h2_small, h5.h3, h5.h4, h5.h5 {
  color: #141414; }


h6.h1, h6.h2, h6.h2_small, h6.h3, h6.h4, h6.h5 {
  color: #141414; }

  .headings .h1 {
     }

    .headings .h1 a {
      color: #FFF; }

  .headings h1.h1, .headings h1.h2, .headings h1.h3, .headings h1.h4, .headings h1.h5 {
    color: #FFF; }

  .headings h2.h1, .headings h2.h2, .headings h2.h3, .headings h2.h4, .headings h2.h5 {
    color: #FFF; }

  .headings h3.h1, .headings h3.h2, .headings h3.h3, .headings h3.h4, .headings h3.h5 {
    color: #FFF; }

  .headings h4.h1, .headings h4.h2, .headings h4.h3, .headings h4.h4, .headings h4.h5 {
    color: #FFF; }

  .headings h5.h1, .headings h5.h2, .headings h5.h3, .headings h5.h4, .headings h5.h5 {
    color: #FFF; }

  .headings h6.h1, .headings h6.h2, .headings h6.h3, .headings h6.h4, .headings h6.h5 {
    color: #FFF; }

    section.page-jobs .wrapper .h1, section.page-jobs .wrapper .large_h5 {
      color: white; }

      section.page-jobs .wrapper .h1 {
        
        font-size: 25px;
        font-size: 1.3157894737rem;
        line-height: 35px;
        line-height: 1.8421052632rem; }

      section.page-jobs-joblist h2.h1 {
        font-size: 22px; }

      section.page-jobs-people .wrapper .h1 {
        font-size: 22px; }

        .page-template-about-page-php .headings .h1 {
          margin-top: 35px;
          
          font-size: 25px;
          font-size: 1.3157894737rem;
          line-height: 35px;
          line-height: 1.8421052632rem; }
.follow-us-title{float:right;margin-right:1em}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-12{width:100%}


[class^="tieicon-"]:before, [class*=" tieicon-"]:before, .search-block .search-button:before, #main-nav li.menu-item-home a:before, blockquote:before, .rss-cat-icon:before, #twitter-widget li:before, .flex-direction-nav a:before,
span.tie-date:before, span.post-comments:before, span.post-views:before, span.post-meta-author:before, span.post-cats:before {
    font-family: "tiefontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    width:32px;
    height:32px;
    display:inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 32px;
    font-size:18px;
	-webkit-font-smoothing: antialiased;
	-o-transform: scale(1);
	text-rendering: optimizeLegibility;
	text-shadow: none;
}

			span.tie-date:before, span.post-comments:before, span.post-views:before, span.post-meta-author:before, span.post-cats:before{
				font-size: 12px;
				width: 15px;
				height: 15px;
				line-height: 15px;
				text-align: left;
			}

			span.post-meta-author:before{content: '\e806';}
.columns{-webkit-column-count:2;-moz-column-count:2;column-count:2;-webkit-column-gap:30px;-moz-column-gap:30px;column-gap:30px}


.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix {display: inline-block;}



* html .clearfix {height: 1%;}
.views-slideshow-cycle-main-frame{z-index:0;}
.front .views-slideshow-cycle-main-frame,.front .views-slideshow-cycle-main-frame-row{width:100% !important;border:0;}
.front .views-slideshow-cycle-main-frame-row .video-filter{display:block;margin:0 auto;}
.front .views-slideshow-cycle-main-frame-row img{width:100%;height:auto;}
ul.menu.nav.navbar-nav,ul.tb-megamenu-nav,button.navbar-toggle,.tb-megamenu.tb-megamenu-menu-ornl-main{display:none;}
ul.menu.nav.navbar-nav,ul.tb-megamenu-nav,.tb-megamenu.tb-megamenu-menu-ornl-main{display:block;}

.top-right{
    float:right;
   
}

	#header .top-right{ float: none; display: block; clear: both; width: auto; margin: 10px auto; text-align: center; }

	#header .top-right #top-nav, #header .top-right #search-box{ display: inline-block; float: none; text-align: left; }

	#header .top-right #top-nav, #header .top-right #top-nav #dd-toggle{ height: 30px }

    
    #topSocial .fb .foreign_content, #topSocial .tw .foreign_content, #header .top-right .foreign_content.fb,  #header .top-right .foreign_content.tw, #header .top-right .foreign_content.vk{ 
		text-align: center;
		-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
		padding: 15px 10px 10px;
		margin-top: 2px;
    }

	
    #topSocial .fb .foreign_content, #header .top-right .foreign_content.fb{
	background: #496db5;
	padding: 8px 10px 17px;
    }

    
    #topSocial .tw .foreign_content,  #header .top-right .foreign_content.tw{
	background: #00cdf8;
    }

	#topSocial .vk .foreign_content,  #header .top-right .foreign_content.vk{
		background: #315F8A;
    }

	
	#header .top-right .foreign_content.fb, #header .top-right .foreign_content.tw, #header .top-right .foreign_content.vk{
		padding: 4px 20px 13px;
		float: left;
		margin: 6px 0 0 6px;
	}

	
	#header .top-right .foreign_content.vk{
		padding: 9px 9px 5px;
	}

				.featured-description, #controllers, #sidebar, #footer-widgets, #ad-720, ul#top-menu, #search-form, ul#secondary-menu, .et-recent-top { display: none; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }

#footer-copyright-content { width: 1125px; height: 70px; margin: 0 auto; padding: 0 30px; }

    #header, #slideshow-tabs, #slideshow-tabs .ui-tabs-panel, .tabs-container, #slideshow-tabs .nav-tabs-slideshow, #content, #blur-top, #slogan-footer, #footer-copyright-content {
        width:auto;
        padding:0;
        height:auto;
    }

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }

.clearfix:after { clear: both; }

.clearfix { zoom: 1; }
